Subject: Headers

From: Adam J Weitzman <[email-masked]>
Date: Fri, 15 Oct 1993 12:36:14 -0400 (EDT)

While some people are asking for "Reply-To:" and other headers, a question
comes to mind: since RFC-822 essentially allows you any darn header you
please in an email message, why not have a facility that allows the user
to do just that, put in any header they want? 

While I'm here, I would also really like the ability to move to the bottom
of a long message I am reading and to do a search inside a message I am
reading. Things for the wish list.

                                        - Adam J Weitzman
                                          INDIVIDUAL, Inc.
                                          [email-masked]